{% extends "post.html" %}

{% set title = 'Drabble č. 1 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 1</h2>

<p>Petr od matky slýchal, že ji hlava „bolí jak střep“. Když měl střep zaražený ve své ruce, uvědomil si, jak hloupá je konveční fráze. Reálně to bolí jeho, ne střep. Proč ve chvíli ohrožení myslím zrovna na tohle? Hned další jeho myšlenkou ovšem bylo: „Sundejte ze mě toho vlkodlaka“. Býval by vykřikl, ale s vyraženým dechem byl sotva schopen vydat srozumitelný zvuk. Zato u svého levého ucha slyšel hrdelní zavrčení, které bylo výmluvnější než tisíc slov.</p>
<p>Strach, Petra pro tu chvíli zachránil. I když stále ještě lapal po dechu a měl pocit, že je zamotaný do uzlů, mrštně se otočil a dlaní, z níž trčel dlouhý střep, udeřil obludu přímo na oko.</p>
<p>Velké temné tělo se zachvělo bolestí a z hrdla se vyřinulo zakňučení, vzápětí vystřídané zlostným zavrčením. Avšak tíha, která na Petrovi spočívala, povolila. Trvalo to jen kratičkou chvíli, ale i ta chlapci stačila, aby se postavil na nohy a mohl se rozhlédnout. Tamhle u zdi jsou obě dívky, u rozbitých dveří je obluda, která si nechce své dobroty nechat utéci a mezi nimi je on, pořezaný, bolavý a se střepem vězícím v jeho ruce.</p>
<p>Nevěděl proč, ale jako první věc vytáhl krvavý střep z dlaně a uchopil jej, jako by to byl nůž. Obluda se mezitím vzpamatovala z bolesti a chystala se skočit. Zablesklo se. No ovšem, Líza zmáčkla svůj fotoaparát s bleskem, kterým si předtím fotila kamarádčina pejska. V nouzi poznáte druhé. Nestvůru to zarazilo před skokem, ne však Petra, který jí vrazil střep do druhého oka.</p>
 {% endblock %}
